﻿@charset "utf-8";

/* ****************************************************
index.css
***************************************************** */

@media print, screen and (min-width: 769px) {

  /* common settings
  =================================*/
  #page-wrapper,
  #header-container {
    min-width: 1220px;
    width: 100%;
  }
  #page-wrapper {
    overflow-x: hidden;
  }
  #header-container {
    background: rgba(0,0,0,1);
    z-index: 3;
  }
  #headSearch a {
    display: inline-block;
    vertical-align: top;
  }
  #contentsContainer.top {
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    width: 100%;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }
  #contentsContainer.top #contents {
    width: 100%;
  }
  #contentsContainer.top * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer-container {
    padding-left: 0;
    padding-right: 0;
  }
  #footer-nav {
    padding-left: 10px;
    padding-right: 10px;
  }
  #footer-nav .footer-inner {
    display: flex;
    height: 100px;
  }
  #footer-nav .footer-link,
  #footer-nav .footer-mark {
    float: none;
  }
  #footer-nav .footer-link {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    border-left: none;
    margin: 0 -40px 0 0;
  }
  #footer-nav .footer-link > li {
    float: none;
    display: flex;
    align-items: center;
    margin: 0 40px 0 0;
    border-right: none;
  }
  #footer-nav .footer-link > li > a {
    display: inline-block;
    padding: 0;
    height: auto;
    color: #369;
    font-size: 16px;
    line-height: 1.6;
    text-align: left;
    text-decoration: none;
  }
  #footer-nav .footer-link > li > a:hover {
    color: #d7063b;
    text-decoration: underline;
  }
  #footer-nav .footer-link > li > a > span {
    position: relative;
    padding: 0 0 0 17px;
    background: none;
  }
  #footer-nav .footer-link > li > a > span::before {
    content: "";
    position: absolute;
    top: 0.5em;
    left: 0;
    transform: rotate(45deg);
    width: 8px;
    height: 8px;
    margin: 0 0 0 -3px;
    border-top: 2px solid #666;
    border-right: 2px solid #666;
  }
  #footer-nav .footer-mark {
    display: flex;
    align-items: center;
    margin-left: 40px;
  }
  #footer-nav .footer-mark > li {
    float: none;
    padding: 0;
  }
  #footer-nav .footer-mark > li.mark02 {
    margin-left: 20px;
  }
  #footer-nav .footer-mark > li.mark03 {
    margin-left: 18px;
  }
  #footer-nav .footer-mark > li > a {
    display: inline-block;
  }
  #footer-bottom {
    padding-left: 10px;
    padding-right: 10px;
  }
  #footer-bottom #footer-up {
    right: 30px;
  }
  #footer-bottom #footer-up a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    width: 16px;
    height: 16px;
    margin: 6px 0 0 0;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
  #footer-bottom #footer-up a:hover {
    background-color: #e35176;
  }
  #footer-bottom #footer-up a img {
    display: none;
  }

  .isSp {
    display: none !important;
  }

  /* indexInView
  ---------------------------------*/
  .indexInViewFactor {
    transform: translateY(100px);
    opacity: 0;
  }
  .indexInViewFactor.is-visible {
    transform: translateY(0);
    opacity: 1;
    transition: transform 0.5s ease-out 0s, opacity 0.5s ease-out 0s;
  }

  /* indexWrap
  ---------------------------------*/
  .indexWrap {
    max-width: 1200px;
    margin: 0 auto;
  }

  /* indexLinkButton
  ---------------------------------*/
  .indexLinkButton {
    display: flex;
    justify-content: center;
    margin: 40px 0 0;
  }
  .indexLinkButton > li > a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 240px;
    height: 60px;
    padding: 0 25px 0 35px;
    background-color: #333;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
    text-decoration: none;
  }
  .indexLinkButton > li > a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 17px;
    transform: translateY(-50%) rotate(45deg);
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
  .indexLinkButton > li > a:hover {
    background-color: #d7063b;
  }

  /* indexSlider
  ---------------------------------*/
  .indexSliderController {
    display: flex;
    justify-content: center;
    width: 100%;
    font-size: 0;
    line-height: 0;
  }
  .indexSliderControllerInner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 80px;
  }
  .indexSliderPagerDots .slick-dots > li > button,
  .indexSliderSwitch,
  .indexSliderNavi .slick-arrow {
    margin: 0;
    padding: 0;
    background: transparent;
    border: none;
    border-radius: 0;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  .indexSliderPagerThumb .slick-dots {
    display: flex;
  }
  .indexSliderPagerThumb .slick-dots > li {
    position: relative;
    background-color: #fff;
    font-size: 0;
    line-height: 0;
    text-align: center;
    cursor: pointer;
  }
  .indexSliderPagerThumb .slick-dots > li + li {
    margin-left: 8px;
  }
  .indexSliderPagerThumb .slick-dots > li img {
    width: 80px;
    height: 54px;
  }
  .indexSliderPagerThumb .slick-dots > li:hover img {
    opacity: 0.7;
  }
  .indexSliderPagerThumb .slick-dots > li::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    box-sizing: border-box;
    border: 1px solid #ddd;
    z-index: 1;
    pointer-events: none;
  }
  .indexSliderPagerThumb .slick-dots > li.slick-active::before {
    border-width: 2px;
    border-color: #d7063b;
  }
  .indexSliderPagerDots .slick-dots {
    display: flex;
    font-size: 0;
    line-height: 0;
  }
  .indexSliderPagerDots .slick-dots > li + li {
    margin-left: 10px;
  }
  .indexSliderPagerDots .slick-dots > li > button {
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: #ddd;
    font-size: 0;
    line-height: 0;
  }
  .indexSliderPagerDots .slick-dots > li > button:hover,
  .indexSliderPagerDots .slick-dots > li.slick-active > button {
    background-color: #d7063b;
  }
  .indexSliderPagerThumb + .indexSliderButton {
    margin-left: 20px;
  }
  .indexSliderPagerDots + .indexSliderButton {
    margin-left: 30px;
  }
  .indexSliderSwitch {
    position: relative;
    width: 25px;
    height: 25px;
    background-color: #333;
    font-size: 0;
    line-height: 0;
  }
  .indexSliderSwitch:hover {
    background-color: #d7063b;
  }
  .indexSliderSwitch.is-pause::before,
  .indexSliderSwitch.is-pause::after {
    content: "";
    position: absolute;
    top: 8px;
    width: 2px;
    height: 9px;
    background-color: #fff;
  }
  .indexSliderSwitch.is-pause::before {
    left: 9px;
  }
  .indexSliderSwitch.is-pause::after {
    right: 9px;
  }
  .indexSliderSwitch.is-play::before {
    content: "";
    position: absolute;
    top: 7px;
    left: 9px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 8px;
    border-color: transparent transparent transparent #fff;
  }
  .indexSliderNavi .slick-arrow {
    position: absolute;
    top: 50%;
    width: 49px;
    height: 49px;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.1);
    background-color: #d7063b;
    border-radius: 50%;
    font-size: 0;
    line-height: 0;
  }
  .indexHeroSlider .indexSliderNavi .slick-arrow {
    border: 2px solid #fff;
  }
  .indexSliderNavi .slick-arrow:hover {
    background-color: #e35176;
  }
  .indexSliderNavi .slick-arrow::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
    width: 8px;
    height: 8px;
    margin: 0 0 0 2px;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
  }
  .indexSliderNavi .slick-arrow.slick-prev {
    left: 0;
    transform: translateY(-50%);
  }
  .indexSliderNavi .slick-arrow.slick-next {
    right: 0;
    transform: translateY(-50%) scale(-1, 1);
  }

  /* indexHero
  ---------------------------------*/
  .indexHero {
    overflow: hidden;
  }
  .indexHeroInner {
    position: relative;
  }
  .indexHeroSlider {
    position: relative;
  }
  .indexHeroSlider .indexSliderController {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
  }
  .indexHeroSlider .slick-list {
    line-height: 0;
  }
  .indexHeroPanel01 {
    position: relative;
    width: 1200px;
    margin: 0 auto;
  }
  .indexHeroPanel01Image {
    line-height: 0;
  }
  .indexHeroPanel01Image img {
    width: 100%;
  }
  .indexHeroPanel01Outer {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
  }
  .indexHeroPanel01Inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
  }
  .indexHeroPanel01Inner > *:first-child {
    margin-top: 0 !important;
  }
  .indexHeroPanel01Lead {
    color: #d7063b;
    font-size: 41px;
    font-weight: 700;
    line-height: 1.1;
  }
  .indexHeroPanel01Text {
    margin: 20px 0 0;
    color: #595656;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.77;
  }

  /* indexNotice
  ---------------------------------*/
  .indexNotice {
    border-bottom: 1px solid #ddd;
  }
  .indexNoticeContainer {
    padding: 15px 0;
  }
  .indexNoticeContainer.type-urgent {
    background-color: #fff;
  }
  .indexNoticeContainer.type-important {
    background-color: #fff3f6;
  }
  .indexNoticeContents {
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
  }
  .indexNoticeHead {
    display: flex;
    align-items: center;
    width: 230px;
    margin: 0 40px 0 0;
    padding-right: 15px;
    border-right: 1px solid #dfdfdf;
  }
  .indexNoticeBody {
    flex: 1;
  }
  .indexNoticeCategory {
    font-weight: 700;
  }
  .type-important .indexNoticeCategory {
    color: #d7063b;
  }
  .indexNoticeArticle {
    display: flex;
  }
  .indexNoticeArticle + .indexNoticeArticle {
    margin-top: 10px;
  }
  .indexNoticeProperty {
    width: 140px;
  }
  .indexNoticeCaption {
    flex: 1;
  }
  .indexNoticeDate {
    color: #666;
    font-size: 14px;
  }
  .indexNoticeTitle {
    font-size: 14px;
  }
  .indexNoticeTitle a {
    display: inline-block;
    padding: 1px 0 0;
  }

  /* indexNews
  ---------------------------------*/
  .indexNews {
    padding: 60px 0;
    background-color: #fff;
  }
  .indexNewsHeading {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
  }
  .indexNewsCnt {
    margin: 50px 0 0;
  }
  .indexNewsTabs {
    display: flex;
    height: 60px;
    margin: 0 0 25px;
  }
  .indexNewsTabs > li {
    display: flex;
    flex: 1;
  }
  .indexNewsTabs > li + li {
    margin-left: 1px;
  }
  .indexNewsTabs > li > span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #333;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
    cursor: pointer;
  }
  .indexNewsTabs > li:hover > span,
  .indexNewsTabs > li.on > span {
    background-color: #d7063b;
  }
  .indexNewsTabs > li.on > span::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #d7063b transparent transparent transparent;
  }
  .indexNewsList {
    display: none; /* for javascript support */
  }
  .indexNewsList dl {
    display: flex;
    padding: 12px 0;
    border-bottom: 1px solid #ddd;
  }
  .indexNewsList dl > dt {
    display: flex;
  }
  .indexNewsList dl > dd {
    flex: 1;
    padding: 1px 0 0;
    font-size: 14px;
  }
  .indexNewsList dl > dd a.blankIc::after {
    content: "";
    position: relative;
    top: -1px;
    display: inline-block;
    width: 12px;
    height: 11px;
    margin: 0 0 0 10px;
    background: url("/images_renewal/index_link_ic01.png") no-repeat 0 0;
    background-size: 100% 100%;
    vertical-align: middle;
  }
  .indexNewsList dl > dd a.pdfIc::after {
    content: "";
    position: relative;
    top: -1px;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0 0 0 10px;
    background-image: url("/images_renewal/index_link_ic02.png");
    background-size: 100% 100%;
    vertical-align: middle;
  }
  .indexNewsList .date {
    width: 109px;
  }
  .indexNewsList .newsIcon {
    display: flex;
    margin: 0 20px 0 0;
  }
  .indexNewsList .newsIcon > li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 109px;
    height: 25px;
    padding: 0 0 1px;
    border: 1px solid #666;
    color: #666;
    font-size: 12px;
    line-height: 1.1;
    text-align: center;
  }
  .indexNewsList .newsIcon > li:nth-child(2n) {
    margin-left: 10px;
  }
  .indexNewsList .newsIcon > li.newsIcon-icon01 {
    border-color: #d7063b;
    color: #d7063b;
  }
  .forAllList {
    display: flex;
    justify-content: center;
    margin: 40px 0 0;
  }
  .forAllList > a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 240px;
    height: 60px;
    padding: 0 25px 0 35px;
    background-color: #333;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
    text-decoration: none;
  }
  .forAllList > a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 17px;
    transform: translateY(-50%) rotate(45deg);
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
  .forAllList > a:hover {
    background-color: #d7063b;
  }

  /* indexPickup
  ---------------------------------*/
  .indexPickup {
    padding: 60px 0 70px;
    background: url("/images_renewal/index_pickup_bg01.png") repeat 0 0;
  }
  .indexPickupHeading {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
  }
  .indexPickupList {
    display: flex;
    flex-wrap: wrap;
    margin: 55px 0 0;
  }
  .indexPickupItem {
    width: calc((100% - 36px * 2) / 3);
    margin: 40px 0 0 36px;
  }
  .indexPickupItem:nth-child(-n+3) {
    margin-top: 0;
  }
  .indexPickupItem:nth-child(3n+1) {
    margin-left: 0;
  }
  a.indexPickupType {
    display: block;
    color: #333;
    text-decoration: none;
  }
  .indexPickupImage {
    overflow: hidden;
    font-size: 0;
    line-height: 0;
  }
  .indexPickupImage img {
    width: 100%;
  }
  .indexPickupBox {
    position: relative;
    margin: -50px 20px 0;
    padding: 15px 25px 25px;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.1);
    background-color: #fff;
    font-size: 14px;
  }
  .indexPickupTitle {
    color: #369;
    font-weight: 700;
  }
  a.indexPickupType[target="_blank"] .indexPickupTitle::after {
    content: "";
    position: relative;
    top: -1px;
    display: inline-block;
    width: 12px;
    height: 11px;
    margin: 0 0 0 10px;
    background: url("/images_renewal/index_link_ic01.png") no-repeat 0 0;
    background-size: 100% 100%;
    vertical-align: middle;
  }
  a.indexPickupType[href$=".pdf"] .indexPickupTitle::after {
    width: 15px;
    height: 15px;
    background-image: url("/images_renewal/index_link_ic02.png");
  }
  .indexPickupText {
    margin: 10px 0 0;
  }
  .indexPickupTextHighlight {
    color: #d7063b;
  }
  a.indexPickupType .indexPickupImage img {
    transition: all 0.6s linear 0s;
  }
  a.indexPickupType:hover .indexPickupImage img {
    transform: scale(1.1);
  }
  a.indexPickupType:hover .indexPickupTitle {
    color: #d7063b;
    text-decoration: underline;
  }

  /* indexService
  ---------------------------------*/
  .indexService {
    padding: 55px 0 80px;
    background: url("/images_renewal/index_service_bg01_pc.jpg") no-repeat 50% 0;
  }
  .indexServiceHeading {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
  }
  .indexServiceHeading > a {
    position: relative;
    display: inline-block;
    padding: 0 30px;
  }
  .indexServiceHeading > a {
    color: #369;
  }
  .indexServiceHeading > a:hover {
    color: #d7063b;
  }
  .indexServiceHeading > a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 17px;
    height: 17px;
    margin: -1px 11px 0 0;
    transform: rotate(45deg) translateY(-50%);
    border-top: 2px solid #666;
    border-right: 2px solid #666;
  }

  /* indexCase
  ---------------------------------*/
  .indexCase {
    margin: 45px 0 0;
  }
  .indexCaseHeading {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
  }
  .indexCaseSlider {
    margin: 40px 0 0;
  }
  .indexCaseSliderScreen {
    margin: 0 -18px;
  }
  .indexCaseSliderItem {
    padding: 0 18px;
  }
  .indexCaseSliderPanel {
    padding: 0 30px 25px;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.1);
    background-color: #fff;
    font-size: 14px;
  }
  a.indexCaseSliderPanel {
    display: block;
    color: #333;
    text-decoration: none;
  }
  .indexCaseSliderImage {
    font-size: 0;
    line-height: 0;
    text-align: center;
  }
  .indexCaseSliderTitle {
    font-weight: 700;
    word-break: break-all;
  }
  a.indexCaseSliderPanel .indexCaseSliderTitle {
    color: #369;
  }
  a.indexCaseSliderPanel:hover .indexCaseSliderTitle {
    color: #d7063b;
    text-decoration: underline;
  }
  .indexCaseSliderText {
    margin: 10px 0 0;
    line-height: 1.5;
  }
  .indexCaseSlider .indexSliderController {
    height: 49px;
    margin: 15px 0 0;
  }
  .indexCaseSlider .slick-list {
    margin-top: -15px;
    padding: 15px 0;
  }
  .indexCaseSlider .slick-slider .indexCaseSliderImage img {
    margin: 0 auto;
  }

  /* indexDwp
  ---------------------------------*/
  .indexDwp {
    overflow: hidden;
    position: relative;
    margin: 40px 0 0;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.1);
    background-color: #fff;
    color: #fff;
    z-index: 0;
  }
  .indexDwp::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 715px 1200px 0 0;
    border-color: #333333 transparent transparent transparent;
    z-index: -1;
  }
  .indexDwpType {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row-reverse;
    padding: 25px 0 25px 70px;
  }
  a.indexDwpType {
    color: #fff;
    text-decoration: none;
  }
  .indexDwpBody {
    position: relative;
    top: -5px;
    width: 570px;
  }
  .indexDwpHead {
    flex: 1;
  }
  .indexDwpLead {
    font-size: 33px;
    font-weight: 700;
    line-height: 1.5;
  }
  .indexDwpHeading {
    position: relative;
    display: flex;
    justify-content: center;
    margin: 15px -12px 0 0;
    z-index: 0;
  }
  .indexDwpHeading::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 2px;
    background-color: #fff;
    z-index: -1;
  }
  .indexDwpHeading > span {
    padding: 0 20px;
    background-color: #333;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
  }
  .indexDwpText {
    margin: 20px 0 0;
    font-size: 16px;
  }
  .indexDwpButton {
    display: flex;
    margin: 25px 0 0;
  }
  .indexDwpButton > span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 240px;
    height: 60px;
    padding: 0 25px 0 35px;
    background-color: #333;
    border: 2px solid #fff;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
    text-decoration: none;
  }
  .indexDwpButton > span::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 17px;
    transform: translateY(-50%) rotate(45deg);
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
  a.indexDwpType:hover .indexDwpButton > span {
    background-color: #d7063b;
    border-color: #d7063b;
  }

  /* indexTopics
  ---------------------------------*/
  .indexTopics {
    padding: 80px 0;
    background-color: #f4f4f4;
  }
  .indexTopics > *:first-child {
    margin-top: 0 !important;
  }
  .indexTopicsCard01 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .indexTopicsCard01Item {
    display: flex;
    width: calc((100% - 36px) / 2);
    margin: 40px 0 0;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.1);
    background-color: #fff;
  }
  .indexTopicsCard01Item:nth-child(-n+2) {
    margin-top: 0;
  }
  a.indexTopicsCard01Type {
    display: block;
    color: #333;
    text-decoration: none;
  }
  .indexTopicsCard01Body {
    padding: 25px 30px;
  }
  .indexTopicsCard01Image {
    overflow: hidden;
    font-size: 0;
    line-height: 0;
  }
  .indexTopicsCard01Image img {
    width: 100%;
  }
  .indexTopicsCard01Text {
    font-size: 14px;
  }
  a.indexTopicsCard01Type .indexTopicsCard01Image img {
    transition: all 0.6s linear 0s;
  }
  a.indexTopicsCard01Type:hover .indexTopicsCard01Image img {
    transform: scale(1.1);
  }
  .indexTopicsCard02 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 40px 0 0;
  }
  .indexTopicsCard02Item {
    display: flex;
    width: calc((100% - 36px) / 2);
    margin: 40px 0 0;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.1);
    background-color: #fff;
  }
  .indexTopicsCard02Item:nth-child(-n+2) {
    margin-top: 0;
  }
  .indexTopicsCard02Type {
    display: flex;
    width: 100%;
  }
  a.indexTopicsCard02Type {
    color: #333;
    text-decoration: none;
  }
  .indexTopicsCard02Head {
    width: 250px;
  }
  .indexTopicsCard02Body {
    flex: 1;
    padding: 35px 30px;
  }
  .indexTopicsCard02Body > *:first-child {
    margin-top: 0 !important;
  }
  .indexTopicsCard02Image {
    overflow: hidden;
    font-size: 0;
    line-height: 0;
  }
  .indexTopicsCard02Image img {
    width: 100%;
  }
  .indexTopicsCard02Title {
    color: #369;
    font-size: 18px;
    font-weight: 700;
  }
  .indexTopicsCard02Text {
    margin: 5px 0 0;
    font-size: 14px;
  }
  a.indexTopicsCard02Type .indexTopicsCard02Image img {
    transition: all 0.6s linear 0s;
  }
  a.indexTopicsCard02Type:hover .indexTopicsCard02Image img {
    transform: scale(1.1);
  }
  a.indexTopicsCard02Type:hover .indexTopicsCard02Title {
    color: #d7063b;
    text-decoration: underline;
  }

  /* indexGuide
  ---------------------------------*/
  .indexGuide {
    padding: 40px 0;
    background-color: #fff;
  }
  .indexGuideSliderScreen {
    display: flex;
    flex-wrap: wrap;
  }
  .indexGuideSliderItem {
    width: calc((100% - 36px * 2) / 3);
    margin: 40px 0 0 36px;
  }
  .indexGuideSliderItem:nth-child(-n+3) {
    margin-top: 0;
  }
  .indexGuideSliderItem:nth-child(3n+1) {
    margin-left: 0;
  }
  .indexGuideSliderImage {
    font-size: 0;
    line-height: 0;
  }
  .indexGuideSliderImage img {
    width: 100%;
  }
  .indexGuideSliderImage a:hover img {
    opacity: 0.7;
  }
}/* end Media min-width: 769px*/

/* footer_sitemap */
.ftSitemap {
  position: relative;
  background: #f1f3f3;
  line-height: 1.6;
}

@media only screen and (max-width: 768px) {
  .ftSitemap {
    width: auto;
  }
}

.ftSitemap .fgSitemap-inner {
  box-sizing: border-box;
  width: 1200px;
  margin: 0 auto;
  padding: 30px 0px 40px;
  overflow: hidden;
}

.ftSitemap .fgSitemap-inner .outerWrap-col ul li a[target="_blank"]:after {
    display: inline-block;
    margin-left: 8px;
    content: url(/common/images/com_icn05.png);
}

@media only screen and (max-width: 768px) {
  .ftSitemap .fgSitemap-inner {
    width: auto;
    padding: 18px;
  }
}

.ftSitemap .ttl01 {
  margin-bottom: 20px;
  font-size: 120%;
}

@media only screen and (max-width: 768px) {
  .ftSitemap .ttl01 {
    margin-bottom: 10px;
    font-size: 1.4rem;
  }
}

.ftSitemap .outerWrap {
  display: flex;
  padding-left: 17px;
}

@media only screen and (max-width: 768px) {
  .ftSitemap .outerWrap {
    display: block;
    padding-left: 0;
  }
}

@media only screen and (max-width: 768px) {
  .ftSitemap .outerWrap-col {
    width: 100%;
  }
}
.ftSitemap .outerWrap-col:nth-child(even) {
  padding-left: 48px;
  background-image: url(/images_renewal/ft_hr001.gif);
  background-repeat: repeat-y;
}

@media only screen and (max-width: 768px) {
  .ftSitemap .outerWrap-col:nth-child(even) {
    padding-left: 0;
    padding-top: 10px;
    margin-top: 10px;
    background-repeat: repeat-x;
  }
}

.ftSitemap .outerWrap-col:nth-child(even) ul:not(:last-child) {
  margin-bottom: 15px;
}

@media only screen and (max-width: 768px) {
  .ftSitemap .outerWrap-col:nth-child(even) ul:not(:last-child) {
    margin-bottom: 0;
  }
}

.ftSitemap .innerWrap {
  display: flex;
  margin-bottom: 20px;
}

@media only screen and (max-width: 768px) {
  .ftSitemap .innerWrap {
    display: block;
    margin-bottom: 0px;
  }
}

.ftSitemap .innerWrap ul {
  margin-right: 50px;
}

@media only screen and (max-width: 768px) {
  .ftSitemap .innerWrap ul {
    margin-right: 0;
  }
  .ftSitemap .innerWrap ul:nth-of-type(n+2) {
    margin-top: 10px;
  }
}

.ftSitemap a {
  display: inline-block;
	position: relative;
  padding-left: 17px;
}
.ftSitemap a::before {
    content: "";
    position: absolute;
    top: 0.7em;
    left: 0;
    transform: rotate(45deg);
    width: 8px;
    height: 8px;
    margin: 0 0 0 -3px;
    border-top: 2px solid #666;
    border-right: 2px solid #666;
}

@media only screen and (max-width: 768px) {
  .ftSitemap a {
    display: block;
  }
}

.ftSitemap li a {
  padding: .2em 0 .2em 17px;
}
@media only screen and (max-width: 768px) {
  
  /* common settings
  =================================*/
  #contentsContainer.top {
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    margin-top: 0;
  }
  #contentsContainer.top #contents {
    padding: 0;
  }
  #contentsContainer.top * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer-nav .footer-link > li + li {
    margin-top: 10px;
  }
  #footer-nav .footer-link > li > a {
    position: relative;
    display: inline-block;
    padding: 0 0 0 18px;
    background: none;
    color: #369;
  }
  #footer-nav .footer-link > li > a::before {
    content: "";
    position: absolute;
    top: 0.3em;
    left: -3px;
    transform: rotate(45deg);
    width: 8px;
    height: 8px;
    border-top: 2px solid #666;
    border-right: 2px solid #666;
  }
  #footer-nav .footer-mark {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
  }
  #footer-nav .footer-mark > li {
    display: inherit;
  }
  #footer-nav .footer-mark > li.mark02 {
    margin-left: 15px;
  }
  #footer-nav .footer-mark > li.mark03 {
    margin-left: 13px;
  }
  #footer-nav .footer-mark > li img {
    width: 100%;
  }
  #footer-nav .footer-mark > li.mark01 img {
    max-width: 75px;
  }
  #footer-nav .footer-mark > li.mark02 img {
    max-width: 82px;
  }
  #footer-nav .footer-mark > li.mark03 img {
    max-width: 51px;
  }
  #footer-bottom #footer-up a {
    position: relative;
    height: 47px;
    padding: 0;
  }
  #footer-bottom #footer-up a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    width: 16px;
    height: 16px;
    margin: 6px 0 0 0;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
  #footer-bottom #footer-up a img {
    display: none;
  }
  
  .isPc {
    display: none !important;
  }

  /* indexInView
  ---------------------------------*/
  .indexInViewFactor {
    transform: translateY(50px);
    opacity: 0;
  }
  .indexInViewFactor.is-visible {
    transform: translateY(0);
    opacity: 1;
    transition: transform 0.5s ease-out 0s, opacity 0.5s ease-out 0s;
  }

  /* indexLinkButton
  ---------------------------------*/
  .indexLinkButton {
    display: flex;
    justify-content: center;
    margin: 30px 0 0;
  }
  .indexLinkButton > li > a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 240px;
    height: 45px;
    padding: 0 20px 0 30px;
    background-color: #333;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.1;
    text-align: center;
    text-decoration: none;
  }
  .indexLinkButton > li > a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 13px;
    transform: translateY(-50%) rotate(45deg);
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }

  /* indexSlider
  ---------------------------------*/
  .indexSliderController {
    margin: 30px -15px 0;
    padding: 0 27px;
    font-size: 0;
    line-height: 0;
  }
  .indexSliderControllerInner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 45px;
  }
  .indexSliderPagerDots .slick-dots > li > button,
  .indexSliderSwitch,
  .indexSliderNavi .slick-arrow {
    margin: 0;
    padding: 0;
    background: transparent;
    border: none;
    border-radius: 0;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  .indexSliderPagerThumb .slick-dots {
    display: flex;
  }
  .indexSliderPagerThumb .slick-dots > li {
    position: relative;
    background-color: #fff;
    font-size: 0;
    line-height: 0;
    text-align: center;
    cursor: pointer;
  }
  .indexSliderPagerThumb .slick-dots > li + li {
    margin-left: 4px;
  }
  .indexSliderPagerThumb .slick-dots > li img {
    width: 44px;
    height: 30px;
  }
  .indexSliderPagerThumb .slick-dots > li::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    box-sizing: border-box;
    border: 1px solid #ddd;
    z-index: 1;
    pointer-events: none;
  }
  .indexSliderPagerThumb .slick-dots > li.slick-active::before {
    border-width: 2px;
    border-color: #d7063b;
  }
  .indexSliderPagerDots .slick-dots {
    display: flex;
    font-size: 0;
    line-height: 0;
  }
  .indexSliderPagerDots .slick-dots > li + li {
    margin-left: 10px;
  }
  .indexSliderPagerDots .slick-dots > li > button {
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: #ddd;
    font-size: 0;
    line-height: 0;
  }
  .indexSliderPagerDots .slick-dots > li.slick-active > button {
    background-color: #d7063b;
  }
  .indexSliderPagerThumb + .indexSliderButton {
    margin-left: 10px;
  }
  .indexSliderPagerDots + .indexSliderButton {
    margin-left: 20px;
  }
  .indexSliderSwitch {
    position: relative;
    width: 25px;
    height: 25px;
    background-color: #333;
    font-size: 0;
    line-height: 0;
  }
  .indexSliderSwitch.is-pause::before,
  .indexSliderSwitch.is-pause::after {
    content: "";
    position: absolute;
    top: 8px;
    width: 2px;
    height: 9px;
    background-color: #fff;
  }
  .indexSliderSwitch.is-pause::before {
    left: 9px;
  }
  .indexSliderSwitch.is-pause::after {
    right: 9px;
  }
  .indexSliderSwitch.is-play::before {
    content: "";
    position: absolute;
    top: 7px;
    left: 9px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 8px;
    border-color: transparent transparent transparent #fff;
  }
  .indexSliderNavi .slick-arrow {
    position: absolute;
    top: 50%;
    width: 25px;
    height: 25px;
    box-shadow: 0 2px 7px 0 rgba(0,0,0,0.1);
    background-color: #d7063b;
    border-radius: 50%;
    font-size: 0;
    line-height: 0;
  }
  .indexSliderNavi .slick-arrow::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
    width: 8px;
    height: 8px;
    margin: 0 0 0 2px;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
  }
  .indexSliderNavi .slick-arrow.slick-prev {
    left: 0;
    transform: translateY(-50%);
  }
  .indexSliderNavi .slick-arrow.slick-next {
    right: 0;
    transform: translateY(-50%) scale(-1, 1);
  }

  /* indexHero
  ---------------------------------*/
  .indexHero {
    padding: 0 0 30px;
    border-bottom: 1px solid #ddd;
  }
  .indexHeroSliderItem:not(:first-child) > * {
    display: none;
  }
  .indexHeroSliderScreen.slick-initialized .indexHeroSliderItem:not(:first-child) > * {
    display: block;
  }
  .indexHeroSlider .indexSliderController {
    margin: 30px 0 0;
  }
  .indexHeroPanel01Image {
    line-height: 0;
  }
  .indexHeroPanel01Image img {
    width: 100%;
  }
  .indexHeroPanel01Outer {
    padding: 30px 15px 0;
    background-color: #fff;
  }
  .indexHeroPanel01Inner > *:first-child {
    margin-top: 0 !important;
  }
  .indexHeroPanel01Lead {
    color: #d7063b;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.1;
  }
  .indexHeroPanel01Text {
    margin: 25px 0 0;
    color: #595656;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.5;
  }
  .indexHeroPanel01Text br {
    display: none;
  }

  /* indexNotice
  ---------------------------------*/
  .indexNotice {
    border-bottom: 1px solid #ddd;
  }
  .indexNoticeContainer {
    padding: 20px 15px;
  }
  .indexNoticeContainer.type-urgent {
    background-color: #fff;
  }
  .indexNoticeContainer.type-important {
    background-color: #fff3f6;
  }
  .indexNoticeBody {
    margin: 10px 0 0;
  }
  .indexNoticeCategory {
    font-size: 1.3rem;
    font-weight: 700;
  }
  .type-important .indexNoticeCategory {
    color: #d7063b;
  }
  .indexNoticeArticle + .indexNoticeArticle {
    margin-top: 10px;
  }
  .indexNoticeDate {
    color: #666;
  }
  .indexNoticeTitle {
    margin: 5px 0 0;
  }

  /* indexNews
  ---------------------------------*/
  .indexNews {
    padding: 35px 0 30px;
    background-color: #fff;
  }
  .indexNewsHeading {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
  }
  .indexNewsCnt {
    margin: 30px 0 0;
  }
  .indexNewsTabs {
    display: flex;
    height: 50px;
    margin: 0 0 5px;
  }
  .indexNewsTabs > li {
    display: flex;
    flex: 1;
  }
  .indexNewsTabs > li + li {
    margin-left: 1px;
  }
  .indexNewsTabs > li > span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #333;
    color: #fff;
    font-weight: 500;
    line-height: 1.4;
    text-align: center;
  }
  .indexNewsTabs > li.on > span {
    background-color: #d7063b;
  }
  .indexNewsTabs > li.on > span::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #d7063b transparent transparent transparent;
  }
  .indexNewsList {
    display: none; /* for javascript support */
  }
  .indexNewsList dl {
    padding: 15px;
    border-bottom: 1px solid #ddd;
  }
  .indexNewsList dl > dt {
    display: flex;
    align-items: center;
    height: 24px;
  }
  .indexNewsList dl > dd {
    margin: 10px 0 0;
  }
  .indexNewsList dl > dd a.blankIc::after {
    content: "";
    position: relative;
    top: -1px;
    display: inline-block;
    width: 12px;
    height: 11px;
    margin: 0 0 0 15px;
    background: url("/images_renewal/index_link_ic01.png") no-repeat 0 0;
    background-size: 100% 100%;
    vertical-align: middle;
  }
  .indexNewsList dl > dd a.pdfIc::after {
    width: 15px;
    height: 15px;
    background-image: url("/images_renewal/index_link_ic02.png");
  }
  .indexNewsList .date {
    width: 89px;
  }
  .indexNewsList .newsIcon {
    display: flex;
  }
  .indexNewsList .newsIcon > li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 24px;
    border: 1px solid #666;
    color: #666;
    line-height: 1.1;
    text-align: center;
  }
  .indexNewsList .newsIcon > li:nth-child(2n) {
    margin-left: 10px;
  }
  .indexNewsList .newsIcon > li.newsIcon-icon01 {
    border-color: #d7063b;
    color: #d7063b;
  }
  .forAllList {
    display: flex;
    justify-content: center;
    margin: 20px 0 0;
  }
  .forAllList > a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 240px;
    height: 45px;
    padding: 0 20px 0 30px;
    background-color: #333;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.1;
    text-align: center;
    text-decoration: none;
  }
  .forAllList > a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 13px;
    transform: translateY(-50%) rotate(45deg);
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }

  /* indexPickup
  ---------------------------------*/
  .indexPickup {
    padding: 40px 15px 30px;
    background: url("/images_renewal/index_pickup_bg01.png") repeat 50% 0;
    background-size: 556px 429px;
  }
  .indexPickupHeading {
    color: #fff;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
  }
  .indexPickupList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 35px 0 0;
  }
  .indexPickupItem {
    width: calc((100% - 15px) / 2);
    margin: 20px 0 0;
  }
  .indexPickupItem:nth-child(-n+2) {
    margin-top: 0;
  }
  a.indexPickupType {
    display: block;
    box-shadow: 0 2px 7px 0 rgba(0,0,0,0.1);
    background-color: #fff;
    color: #333;
    text-decoration: none;
  }
  .indexPickupImage {
    font-size: 0;
    line-height: 0;
  }
  .indexPickupImage img {
    width: 100%;
  }
  .indexPickupBox {
    padding: 15px 15px 20px;
  }
  .indexPickupTitle {
    color: #369;
    font-size: 1.3rem;
    font-weight: 700;
  }
  a.indexPickupType[target="_blank"] .indexPickupTitle::after {
    content: "";
    position: relative;
    top: -1px;
    display: inline-block;
    width: 12px;
    height: 11px;
    margin: 0 0 0 10px;
    background: url("/images_renewal/index_link_ic01.png") no-repeat 0 0;
    background-size: 100% 100%;
    vertical-align: middle;
  }
  a.indexPickupType[href$=".pdf"] .indexPickupTitle::after {
    width: 15px;
    height: 15px;
    background-image: url("/images_renewal/index_link_ic02.png");
  }
  .indexPickupText {
    margin: 10px 0 0;
  }
  .indexPickupTextHighlight {
    color: #d7063b;
  }

  /* indexService
  ---------------------------------*/
  .indexService {
    padding: 35px 15px 50px;
    background: url("/images_renewal/index_service_bg01_sp.jpg") no-repeat 0 0;
    background-size: 100% auto;
  }
  .indexServiceHeading {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
  }
  .indexServiceHeading > a {
    position: relative;
    display: inline-block;
    padding: 0 20px;
  }
  .indexServiceHeading > a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 13px;
    height: 13px;
    margin: -1px 9px 0 0;
    transform: rotate(45deg) translateY(-50%);
    border-top: 2px solid #666;
    border-right: 2px solid #666;
  }

  /* indexCase
  ---------------------------------*/
  .indexCase {
    margin: 20px 0 0;
  }
  .indexCaseHeading {
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
  }
  .indexCaseSlider {
    margin: 20px 0 0;
  }
  .indexCaseSliderScreen {
    margin: 0 -15px;
  }
  .indexCaseSliderItem {
    padding: 0 7.5px 5px;
  }
  .indexCaseSliderPanel {
    padding: 0 15px 15px;
    box-shadow: 0 2px 7px 0 rgba(0,0,0,0.1);
    background-color: #fff;
  }
  a.indexCaseSliderPanel {
    display: block;
    color: #333;
    text-decoration: none;
  }
  .indexCaseSliderImage {
    font-size: 0;
    line-height: 0;
    text-align: center;
  }
  .indexCaseSliderImage img {
    max-width: 100%;
  }
  .indexCaseSliderTitle {
    font-size: 1.3rem;
    font-weight: 700;
    word-break: break-all;
  }
  a.indexCaseSliderPanel .indexCaseSliderTitle {
    color: #369;
  }
  .indexCaseSliderText {
    margin: 10px 0 0;
  }
  .indexCaseSlider .indexSliderController {
    margin-top: 23px;
  }
  .indexCaseSlider .slick-slider .indexCaseSliderImage img {
    margin: 0 auto;
  }
  .indexCaseSlider .slick-list {
    margin-top: -7px;
    padding: 7px 0;
  }

  /* indexDwp
  ---------------------------------*/
  .indexDwp {
    overflow: hidden;
    margin: 30px 0 0;
    box-shadow: 0 2px 7px 0 rgba(0,0,0,0.1);
    background-color: #fff;
    color: #fff;
  }
  .indexDwpType {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
  }
  a.indexDwpType {
    color: #fff;
    text-decoration: none;
  }
  .indexDwpHead,
  .indexDwpBody {
    width: 100%;
  }
  .indexDwpHead {
    position: relative;
    padding: 0 0 30px;
    z-index: 1;
  }
  .indexDwpBody {
    position: relative;
    padding: 30px 20px 0;
    background-color: #333;
    z-index: 0;
  }
  .indexDwpBody::before {
    content: "";
    position: absolute;
    top: 100%;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 414px 690px 0 0;
    border-width: 828px 1392px 0 0;
    border-color: #333333 transparent transparent transparent;
    z-index: -1;
  }
  .indexDwpImage {
    margin: 4.9275% 0 0 0;
    text-align: center;
  }
  .indexDwpImage img {
    width: 67.5362%;
  }
  .indexDwpLead {
    font-size: 1.9rem;
    font-weight: 700;
    text-align: center;
  }
  .indexDwpHeading {
    position: relative;
    display: flex;
    justify-content: center;
    margin: 20px 0 0;
    z-index: 0;
  }
  .indexDwpHeading::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 2px;
    background-color: #fff;
    z-index: -1;
  }
  .indexDwpHeading > span {
    padding: 0 10px;
    background-color: #333;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
  }
  .indexDwpText {
    margin: 10px 0 0;
    font-size: 1.4rem;
  }
  .indexDwpButton {
    display: flex;
    justify-content: center;
    margin: 20px 0 -4px;
  }
  .indexDwpButton > span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 240px;
    height: 45px;
    padding: 0 20px 0 30px;
    background-color: #333;
    border: 2px solid #fff;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.1;
    text-align: center;
    text-decoration: none;
  }
  .indexDwpButton > span::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 13px;
    transform: translateY(-50%) rotate(45deg);
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }

  /* indexTopics
  ---------------------------------*/
  .indexTopics {
    padding: 20px 15px;
    background-color: #f4f4f4;
  }
  .indexTopics > *:first-child {
    margin-top: 0 !important;
  }
  .indexTopicsCard01Item {
    box-shadow: 0 2px 7px 0 rgba(0,0,0,0.1);
    background-color: #fff;
  }
  .indexTopicsCard01Item + .indexTopicsCard01Item {
    margin-top: 15px;
  }
  a.indexTopicsCard01Type {
    display: block;
    color: #333;
    text-decoration: none;
  }
  .indexTopicsCard01Body {
    padding: 15px 20px;
  }
  .indexTopicsCard01Image {
    font-size: 0;
    line-height: 0;
  }
  .indexTopicsCard01Image img {
    width: 100%;
  }
  .indexTopicsCard02 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 15px 0 0;
  }
  .indexTopicsCard02Item {
    display: flex;
    width: calc((100% - 15px) / 2);
    margin: 15px 0 0;
    box-shadow: 0 2px 7px 0 rgba(0,0,0,0.1);
    background-color: #fff;
  }
  .indexTopicsCard02Item:nth-child(-n+2) {
    margin-top: 0;
  }
  a.indexTopicsCard02Type {
    display: block;
    color: #333;
    text-decoration: none;
  }
  .indexTopicsCard02Body {
    padding: 10px 15px 15px;
  }
  .indexTopicsCard02Body > *:first-child {
    margin-top: 0 !important;
  }
  .indexTopicsCard02Image {
    font-size: 0;
    line-height: 0;
  }
  .indexTopicsCard02Image img {
    width: 100%;
  }
  .indexTopicsCard02Title {
    color: #369;
    font-size: 1.5rem;
    font-weight: 700;
  }
  .indexTopicsCard02Text {
    margin: 5px 0 0;
  }

  /* indexGuide
  ---------------------------------*/
  .indexGuide {
    padding: 45px 15px;
    background-color: #fff;
  }
  .indexGuideSliderScreen {
    overflow: hidden;
    margin: 0 -15px;
    padding: 0 35px;
  }
  .indexGuideSliderItem {
    padding: 0 10px;
  }
  .indexGuideSliderImage {
    font-size: 0;
    line-height: 0;
  }
  .indexGuideSliderImage img {
    width: 100%;
  }
  .indexGuideSlider .slick-list {
    overflow: visible;
    font-size: 0;
    line-height: 0;
  }
}/* end Media max-width: 768px*/

@media print {
  .indexInViewFactor {
    transform: translateY(0);
    opacity: 1;
  }
}
